-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/mosphetcookies/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("MosphetCookies", "deDE")
if not L then return end

-- ------------------------
-- Talent Locales
-- ------------------------
L["Marksmanship"] = "Treffsicherheit"
L["Survival"] = "Uberleben"
L["Beast Mastery"] = "Tierherrschaft"
L["Talents not loaded yet"] = "Talente noch nicht geladen"
L["Unable to detect spec"] = "Erkennung der Spezialisierung nicht moglich"

-- ------------------------
-- Hunter Stats & Abilities
-- ------------------------
L["Aimed Shot"] = "Gezielter Schuss"
L["Steady Shot"] = "Zuverlassiger Schuss"
L["Cobra Shot"] = "Kobraschuss"
L["Haste"] = "Tempo"
L["Rabid"] = "Tollwutig"
L["Rabid Power"] = "Tollwutige Kraft"

-- ------------------------
-- Chat Options
-- ------------------------
L["MosphetCookies help commands"] = "MosphetCookies Hilfsbefehle"
L["Position Reset"] = "Position zurucksetzen"
L["Toggle the anchor lock"] = "Sperre/Entsperre den Anker"
L["Resets the frame position"] = "Setzt die Position des Fensters zuruck"
L["Enable/Disable Debug"] = "Debugging aktivieren/deaktivieren"

-- ------------------------
-- MosphetCookies Options
-- ------------------------
-- Misc
L["Open"] = "Offnen"
L["Close"] = "Schlie?en"
L["Locked"] = "Verschlossen"
L["Enable"] = "Aktivieren"
L["Disable"] = "Deaktivieren"
L["Enabled"] = "Aktiviert"
L["Enable or disable addon"] = "AddOn aktivieren/deaktivieren"
L["Lock or unlock anchor"] = "Anker freigeben oder sperren"
L["To access the MosphetCookies options, use the button below or one of the following commands: /mc or /cookies"] = "Um auf die MosphetCookies-Einstellungen zuzugreifen, verwende den unteren Knopf oder verwende /mc oder /cookies."

-- General Settings
L["Refresh Rate"] = "Aktualisierungsrate"
L["Set the refresh rate in seconds to update the displays (Default: 1 second)"] = "Wahle die Anzahl der Sekunden, die zwischen Aktualisierungen des Displays vergehen soll (Standard: 1 Sekunde)"
L["Main Font"] = "Hauptschrift"
L["Font for the spell and cast display"] = "Schriftart fur Zauberanzeige"
L["Font Size"] = "Schriftgro?e"
L["Select a font size (between 8 and 26)"] = "Wahle eine Schriftgro?e (zwischen 8 und 26)"
--L["Font Style"] = ""
--L["Select the font style"] = ""
L["Justification"] = "Ausrichtung"
L["Select the anchor justification"] = "Wahle die Ausrichtung des Fensters am Anker"

-- Display Settings
L["Hunter Displays"] = "Jager-Anzeigen"
L["Aimed Shot cast time"] = "Wirkdauer fur Gezielter Schuss"
L["Steady Shot cast time"] = "Wirkzeit fur Zuverlassiger Schuss"
L["Cobra Shot cast time"] = "Wirkzeit fur Kobraschuss"
L["Current Haste Rating"] = "Momentane Tempowertung"
L["Current Haste Percent"] = "Momentane Tempoerhohung"
L["Pet Displays"] = "Begleiter Anzeigen"
L["Pet Attack Power"] = "Angriffskraft des Begleiters"
L["Rabid Power Stack"] = "\"Tollwutige Kraft\"-Stapel"

-- Threshold Settings
L["Use this section of the configuration to set threshold values & color behaviour for certain abilities."] = "Verwende diese Sektion, um Grenzwerte und Farbverhalten fur Fahigkeiten einzurichten"
L["Thresholds"] = "Grenzwerte"
L["Above Threshold"] = "Uber Grenzwert"
L["Below Threshold"] = "Unter Grenzwert"
L["Threshold (Default: %s)"] = "Grenzwert (Standard: %s)"

L["Enable Aimed Shot threshold"] = "Grenzwert fur Gezielter Schuss aktivieren"
L["Aimed Shot Threshold in seconds"] = "Grenzwert fur Gezielter Schuss in Sekunden"
L["Font color above the required Aimed Shot cast value"] = "Schriftfarbe uber dem benotigten Wirkwert fur Gezielter Schuss"
L["Font color below the required Aimed Shot cast value"] = "Schriftfarbe unter dem benotigten Wirkwert fur Gezielter Schuss"

L["Enable Cobra Shot threshold"] = "Grenzwert fur Kobraschuss aktivieren"
L["Cobra Shot Threshold in seconds"] = "Grenzwert fur Kobraschuss"
L["Font color above the required Cobra Shot cast value"] = "Schriftfarbe uber dem benotigten Wirkwert fur Kobraschuss"
L["Font color below the required Cobra Shot cast value"] = "Schriftfarbe unter dem benotigten Wirkwert fur Kobraschuss"

L["Enable Steady Shot threshold"] = "Grenzwert fur Zuverlassiger Schuss aktivieren"
L["Steady Shot Threshold in seconds"] = "Grenzwert fur Zuverlassiger Schuss"
L["Font color above the required Steady Shot cast value"] = "Schriftfarbe uber dem benotigten Wirkwert fur Zuverlassiger Schuss"
L["Font color below the required Steady Shot cast value"] = "Schriftfarbe unter dem benotigten Wirkwert von Zuverlassiger Schuss"

L["Enable Rabid Power threshold"] = "Grenzwert fur Tollwutige Kraft aktivieren"
L["Rabid Power stack Threshold"] = "Grenzwert fur Tollwut stapel"
L["Font color above the required Rabid Power stack value"] = "Schriftfarbe uber der benotigten Anzahl der \"Tollwutige Kraft\"-Stapel"
L["Font color below the required Rabid Power stack value"] = "Schriftfarbe unter dem benotigten Wert der \"Tollwutige Kraft\"-Stapel"