-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/mosphetcookies/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("MosphetCookies", "enUS", true)

-- ------------------------
-- Talent Locales
-- ------------------------
L["Beast Mastery"] = true
L["Marksmanship"] = true
L["Survival"] = true
L["Talents not loaded yet"] = true
L["Unable to detect spec"] = true

-- ------------------------
-- Hunter Stats & Abilities
-- ------------------------
L["Aimed Shot"] = true
L["Steady Shot"] = true
L["Cobra Shot"] = true
L["Haste"] = true
L["Rabid"] = true
L["Rabid Power"] = true

-- ------------------------
-- Chat Options
-- ------------------------
L["MosphetCookies help commands"] = true
L["Position Reset"] = true
L["Toggle the anchor lock"] = true
L["Resets the frame position"] = true
L["Enable/Disable Debug"] = true

-- ------------------------
-- MosphetCookies Options
-- ------------------------
-- Misc
L["Open"] = true
L["Close"] = true
L["Locked"] = true
L["Enable"] = true
L["Disable"] = true
L["Enabled"] = true
L["Enable or disable addon"] = true
L["Lock or unlock anchor"] = true
L["To access the MosphetCookies options, use the button below or one of the following commands: /mc or /cookies"] = true

-- General Settings
L["Refresh Rate"] = true
L["Set the refresh rate in seconds to update the displays (Default: 1 second)"] = true
L["Main Font"] = true
L["Font for the spell and cast display"] = true
L["Font Size"] = true
L["Select a font size (between 8 and 26)"] = true
L["Font Style"] = true
L["Select the font style"] = true
L["Justification"] = true
L["Select the anchor justification"] = true

-- Display Settings
L["Hunter Displays"] = true
L["Aimed Shot cast time"] = true
L["Steady Shot cast time"] = true
L["Cobra Shot cast time"] = true
L["Current Haste Rating"] = true
L["Current Haste Percent"] = true
L["Pet Displays"] = true
L["Pet Attack Power"] = true
L["Rabid Power Stack"] = true

-- Threshold Settings
L["Use this section of the configuration to set threshold values & color behaviour for certain abilities."] = true
L["Thresholds"] = true
L["Above threshold"] = true
L["Below threshold"] = true
L["Threshold (Default: %s)"] = true

L["Enable Aimed Shot threshold"] = true
L["Aimed Shot Threshold in seconds"] = true
L["Font color above the required Aimed Shot cast value"] = true
L["Font color below the required Aimed Shot cast value"] = true

L["Enable Steady Shot threshold"] = true
L["Steady Shot Threshold in seconds"] = true
L["Font color above the required Steady Shot cast value"] = true
L["Font color below the required Steady Shot cast value"] = true

L["Enable Cobra Shot threshold"] = true
L["Cobra Shot Threshold in seconds"] = true
L["Font color above the required Cobra Shot cast value"] = true
L["Font color below the required Cobra Shot cast value"] = true

L["Enable Rabid Power threshold"] = true
L["Rabid Power stack Threshold"] = true
L["Font color above the required Rabid Power stack value"] = true
L["Font color below the required Rabid Power stack value"] = true